Subject: Re: proftpd
From: Jason Tishler <[email-masked]>
To: Mauri <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Aug 2003 16:59:44 -0400

Mauri,

[I would have responded sooner, but I have been on vacation.]

On Fri, Aug 22, 2003 at 10:35:15AM +0200, Mauri wrote:
> I need use this ftp server, but when I run /usr/sbin/proftpd.exe it
> don't run itself
> 
> $ /usr/sbin/proftpd.exe
> EQUIPO5 - unable to set uid to 18, current uid: 500
> 
> can somebody help me, please?

Try reading the README:

    http://www.tishler.net/jason/software/proftpd/proftpd-1.2.9rc1.README

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/